@charset "utf-8";
/* ---body -- */
body{
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	background-color: #620812;
}

#contentboxMain {
	background-color: #FFF;
	width: 910px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#leftMenu {
	height: inherit;
	width: 614px;
}


#menuBox {
	background-image: url(Backgrounds/cream_damask.jpg);
	background-repeat: repeat;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 10px;
	width: 636px;
	text-align: center;
}

a{
	color:#620812;
	text-decoration:none;
}
a:hover{
	color:#d1a41a;
}


ol, ul {
	list-style: none;
}
/* ---Header MainNav -- */

#header {
	height: 97px;
	background-color: #FCF9DD;
}

#mainNav{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	margin-bottom: 7px;
	font-size: 12px;
	float: right;
}

#mainNav li{
	float:left;
	display:inline;
	margin-top: 0;
	margin-right: 7px;
}

#mainNav a {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 0px;
}

.nav{
	font-size:12px;
}
.nav a{
	color:#620812;
}
.nav a:hover{
	color:#d1a41a;
}
#mainNav #current a {
	color:#d1a41a;
}

/* ---sideBars -- */
#ad {
	background-image: url(Backgrounds/sage_damask.jpg);
	background-repeat: repeat;
	width: 274px;
	height: inherit;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}


#togoBar{
	background-image: url(Bar_pics/togo%20bar.gif);
	background-repeat: no-repeat;
	height: 87px;
	margin-bottom: 10px;
	text-align: right;
	padding-top: 25px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #620812;
	font-weight: bold;
	width: 259px;
	padding-right: 5px;
}
.gold {
	color: #d1a41a;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	margin-top: 15px;
	margin-right: 25px;
}
.dine {
	color: #d1a41a;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	margin-top: 15px;
	font-style: normal;
	text-transform: none;
	margin-left: 5px;
	margin-right: 5px;
}

#parkBar {
	background-image: url(Bar_pics/park%20bar.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-top: 25px;
	text-align: center;
	height: 87px;
	width: 264px;
}
#menuBar {
	background-image: url(Bar_pics/menu%20bar.gif);
	background-repeat: no-repeat;
	height: 82px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #620812;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 30px;
	width: 204px;
	padding-left: 60px;
}

#giftBar {
	background-image: url(Bar_pics/menu%20bar.gif);
	background-repeat: no-repeat;
	height: 82px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.2em;
	color: #620812;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 20px;
	width: 204px;
	padding-left: 60px;
	padding-bottom: 10px;
}

.free {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #620812;
	font-weight: bold;
}

.lot {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #620812;
	padding-top: 15px;
}

.specials {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #d1a41a;
	padding-bottom: 10px;
	text-transform: uppercase;
	padding-top: 7px;
}
.description {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #a9a172;
	padding-top: 5px;
	padding-bottom: 20px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}

.downloadMenu a:hover {
	color:#d1a41a;
}

#food {
	width: 264px;
	background-color: #620812;
	font-family: Verdana, Geneva, sans-serif;
	color: #a9a172;
	display: inline-block;
}

#redBar {
	width: 264px;
	background-color: #620812;
	font-family: Verdana, Geneva, sans-serif;
	color: #a9a172;
	display: inline-block;
	padding-top: 10px;
}
#hour {
	font-size: 13px;
	color: #d1a41a;
	text-align: left;
	margin-right: 7px;
	margin-bottom: 15px;
	margin-left: 7px;
	border: 2px solid #d1a41a;
	width: 244px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}

.bun {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #a9a172;
	padding-bottom: 20px;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}

.pho {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FCF9DD;
	font-style: italic;
}

.white {
	color: #FCF9DD;
}

/* --- menu styles -- */
#menu {
	text-align: left;
	width: 606px;
}
#menu h2{
	font-size:16px;
	color:#fcf9dd;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.1em;
	background-color: #620812;
	font-family: "Times New Roman", Times, serif;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
}

#menu h3{
	font-size:14px;
	color:#fcf9dd;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:0.1em;
	background-color: #a9a172;
	font-family: "Times New Roman", Times, serif;
	padding-top: 3px;
	padding-bottom: 3px;
}

h4{
	text-align: center;
	color: #423D36;
	text-transform: capitalize;
	font-size: 14px;
	font-style: italic;
}

#menuNav{
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #620812;
	margin-bottom: 15px;
}
#menuNav a:hover {
	color:#d1a41a;
}

.menuTitle {
	color: #620812;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	text-align: left;
	margin-top: 1px;
	font-weight: bold;
}

#menu ul li{
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-bottom:5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C3A98B;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: -35px;
}
	
#menu .price{
	float:right;
	display:inline;
	color:#620812;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 5px;
}

#menu h5{
	line-height:normal;
	font-size: 14px;
	text-align: left;
	text-transform: lowercase;
	font-style: italic;
	color: #423D36;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Times New Roman", Times, serif;
}

#menu h6{
	line-height: normal;
	font-size: 12px;
	text-align: left;
	text-transform: lowercase;
	font-style: italic;
	color: #423D36;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* [disabled]margin-left: 20px; */
}

#menu br{height:0;line-height:0;margin:0;padding:0;}

#menu li br{display:none;}

.red {
	color: #620812;
!important
}
/* ---slide -- */

#menu p{
	line-height:normal;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	text-align: center;
	text-transform: lowercase;
	color: #fcf9dd;
}

.img {
	border: 2px solid #d1a41a;
	margin-bottom: 10px;
}

/* ---footer -- */
#footerNav {
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #e4d2b4;
	text-align: left;
	display: inline;
	float: right;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-top: 10px;
}

.footerNav a:hover {
	color:#d1a41a;
}

#copyrightBG {
	background-color: #FCF9DD;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #620812;
}

#copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #620812;
	text-align: left;
	display: inline;
	float: left;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-top: 10px;
}

/* ---About Us -- */
#cater {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	color: #620812;
	font-weight: bold;
	width: 599px;
	font-size: 18px;
}

.cater {
	font-family: "Times New Roman", Times, serif;
	color: #620812;
	font-style: normal;
	vertical-align: top;
	font-weight: normal;
	width: 599px;
	text-align: left;
	font-size: 18px;
}

#groove {
	border-top-width: thin;
	border-top-style: ridge;
	border-top-color: #620812;
	text-align: left;
	margin: 7px;
}
/* ---Index Bars -- */
#home1 {
	background-image: url(Bar_pics/gradient%20bar.gif);
	background-repeat: no-repeat;
	float: left;
	height: 84px;
	width: 213px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #620812;
	padding-top: 18px;
	padding-left: 67px;
	margin-left: 17px;
}
#home2 {
	background-image: url(Bar_pics/gradient%20bar%202.gif);
	background-repeat: no-repeat;
	clear: right;
	float: right;
	height: 80px;
	width: 226px;
	margin-right: 17px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #620812;
	padding-top: 20px;
	padding-left: 54px;
}
/* ---slide -- */
#border {
	background-image: url(Images/Border/border.gif);
	background-repeat: repeat;
	height: 32px;
}
#border2 {
	background-image: url(Images/Border/border2.gif);
	background-repeat: repeat;
	height: 32px;
}
#borderL {
	background-image: url(Images/Border/borderL.gif);
	background-repeat: repeat;
	width: 32px;
}
#borderR{
	background-image: url(Images/Border/borderR.gif);
	background-repeat: repeat;
	width: 32px;
	height: inherit;
}
#border4 {
	background-image: url(Images/Border/border2.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 64px;
	float: left;
}
#border3 {
	background-image: url(Images/Border/border.gif);
	background-repeat: no-repeat;
	float: left;
	height: 32px;
	width: 64px;
}
#myGallery
{
	width: 600px;
	height: 400px;
	z-index:5;
	border: medium solid #d1a41a;
	text-align: center;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.change {
	color: #d1a41a;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	margin-top: 15px;
}
.congrats {
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	background-color: #AD0303;
	margin-top: 8em;
	width: 25em;
	height: 1.3em;
}
